/*

	IE SPECIFIC STYLES

*/

.clearfix {
  height: 100%;
    *height: 2px !important;
}

#navigation li a {
  *margin-bottom: -20px;
}

#navigation li.active a, #navigation li.active a:hover, #navigation li.active a.hover {
  *border-bottom: 2px solid #fff !important;
}

#navigation li.active a {
  border-bottom: 2px solid #fff;
  border-top: 2px solid #fff;
  *line-height: 10px;
}

#navigation li.active {
  border: none;
}

#navigation li#n4.active {
  *padding-bottom: 2px;
  *border-bottom: none !important;
}

#navigation li#n4.active a {
  *border-bottom: none !important;
}

#navigation li ul {
  margin-top: 20px !important;
}